using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DeviceRepair.Utils
{
    public static class JudgeExtend
    {
        public static bool IsNull(this string value)
        {
            return string.IsNullOrWhiteSpace(value);
        }
    }
}
